@charset "utf-8";
/* CSS Document */
html,body,form,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,em,address,a,input,textarea,span,strong,img,blockquote,fieldset,div,label{margin:0px; padding:0px}

body{font-size:12px; line-height:180%; color:#333;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,Arial,Helvetica,sans-serif; background:url(../images/greyzz.png) repeat;}
ul,ol,dl{list-style:none;}
input,textarea,select,buttom{font-size:12px;}
a{color:#000; text-decoration:none;}
a:hover{text-decoration:none;color:#3758a0;}
a:link,a:visited{ color:#333;}
img{border:none;}
table{border-collapse:collapse;}
table,thead,tbody,tfoot,tr,td{margin:0px}
.clearfix{clear:both; height:0px; line-height:0px; font-size:0px; visibility:hidden;}
.right{ float:right;}
.left{ float:left;}
.clear{ clear:both;	}


html{}

h1,h2,h3,h4{font-weight:600;}
h1 {}
h2 {font-size:14px;padding-left:10px;background:url(../images/itemicon.gif) no-repeat 0 7px; border-bottom:1px solid #334792;width:70px;}/*item标题*/
h3 {}
h4{}


#warp,.top,.nav_wrap,.footer_wrap,.menu_wrap{width:980px; margin:0 auto; }

/*header*/
.top{height:80px;
	}
.top_right{ line-height:30px; text-align:right;padding-top:15px;
	}	
.top_right p.tel{ color:#990000; font-size:18px; 
	}
.top_right p.tel span{font-family:Georgia;
	}
	
/*nav*/
.nav{width:100%; height:37px; line-height:34px; background:url(../images/nav.gif) repeat-x;
	}
.nav a{ font-size:14px;margin-left:40px; display:inline-block; width:90px; height:37px; text-align:center;
	}	
.nav a:hover{ background:url(../images/navhover.gif); color:#fff;
	}				
	
/*footer*/
.footer{width:100%;height:60px;padding:20px 0;color:#b5b5b7; background:#6d6e71;margin-top:30px;
	}
.footer .copyright a{ color:#b5b5b7
	}	
.footer .share{ text-align:right;
	}
.footer .pt{margin-top:10px;
	}
.footer .pt a,.footer .pt a:hover{ background:url(../images/share.jpg) no-repeat; display:inline-block;width:35px; height:35px;*margin-left:5px; 
    }
.footer .pt a.a1:hover{ background-position:0 -35px;
	}	
.footer .pt a.a2{background-position:-45px 0;
	}
.footer .pt a.a2:hover{background-position:-45px -35px;
	}
.footer .pt a.a3{background-position:-90px 0;
	}
.footer .pt a.a3:hover{background-position:-90px -35px;
	}			
	
/*二维码*/
.qrcode{ position:fixed;_position:absolute;right:9%; top:19%; z-index:6666; 
	}
